Support » Plugin: GamiPress - BuddyPress integration » install gamipress and buddypress but it`s seems like they are not integrated

  • Resolved alexpolansky

    (@alexpolansky)


    “GamiPress – BuddyPress integration requires GamiPress and BuddyPress in order to work. Please install and activate them.”

    such issue i see at console

    thank you

Viewing 1 replies (of 1 total)
  • Plugin Author rubengc

    (@rubengc)

    Hi @alexpolansky

    If you check the error message it says that plugin “GamiPress – BuddyPress integration” requires “GamiPress” and “BuddyPress” plugins active

    The integration plugin is just a bridge between both plugins but you still require to install GamiPress and BuddyPress in order to get the it working

    Best regards

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.